-- 是否结算（0 未结算 1已结算）
alter table bm_agreement_info
    add is_slt int default 0 null comment '是否结算（0 未结算 1已结算）';

-- 调整天数
alter table slt_agreement_info
    add trim_day int null comment '调整天数';

-- 费用承担方
alter table lease_apply_info
    add cost_bearing_party varchar(255) null comment '费用承担方';


-- 领用类型（0工程1长期）
alter table slt_agreement_info
    add lease_type varchar(10) null comment '领用类型（0工程1长期）';

-- 委外维修费用
alter table repair_cost
    add out_source_costs decimal(10, 2) null comment '委外维修费用';


-- 维修方式（1内部2返厂3报废）
alter table repair_cost
    add repair_type varchar(10) null comment '维修方式（1内部2返厂3报废）';



